/******************* APPLIES EVERYWHERE *******************/
.grecaptcha-badge {
    display: none !important;
}
body, html { 
	margin: 0; 
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	height: 100%;
	font-size: 14px;
}

p, li, input, textarea  {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
p {margin-top:0;margin-bottom: 15px;}

.logo { 
	background-image:url(img/anbry-sbs-logo.png);
	height: 100px;
	width: 260px;
	background-size: contain;
	background-repeat: no-repeat;
	float: left;
}
img {max-width: 100% !important;
max-height: 100% !important}

a { outline: none; }
img { border: none; }


.alignright {
	float: right;
}
.page_title {
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 15px;
}

/******************* SITE STRUCTURE *******************/
main {padding: 20px; }

header {
	height: 120px;
	padding-top: 30px;
}

.site_width {
	width: 80%;
	max-width: 1000px;
	margin: auto;
}
.showme {display: none}


.ato_feed2 {display: none}

.ato_feed {
	background-color: #F3F3F3;
	padding: 20px;
}
.coverimage1 { width:100%; height: 260px;  margin-bottom: 20px; background-image: url(img/cover-image.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}
.coverimage2 {display: none;width:100%; margin-bottom: 20px;}

.ato_feed_page_title {font-weight: 800}
.ato_feed ul {margin: 0; padding: 0}
.ato_feed li { list-style-type: none; display: block; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #C4C4C4}
.ato_feed hr { border:none; border-bottom: 1px solid #C4C4C4}
.ato_feed li:last-child {
	border-bottom: none;
	margin-bottom: 0; 
	padding-bottom: 0;
}

.ato_feed_item {
		font-size: 14px;
}

.ato_feed a {
	text-decoration: none;
	font-weight: 600;
	color: #004a8b;
	}
.ato_feed a:hover {
	text-decoration: underline;
}
.ato_feed_date {
	font-size: small;
}

.feedzy-rss small {display: none}
.feedzy-rss li.rss_item {padding-bottom: 15px !important; margin: 0}
.rss_content p {padding: 0; margin: 0}

footer { 
	background-color: #0095bd;
	width: 100%;
	height: 200px;
	clear: both;
	margin-top: 30px;
}


.whychoosechilddiv {
	position: absolute;
	top: 50%;
	left:50%;
	height: 80%;
	width:80%;
	margin-top:-37%;
	margin-left: -40%;
	display: table;
}

.whychoosechilddiv p {
	display: table-cell;
	vertical-align: middle;
}

.whychoosediv1, .whychoosediv2, .whychoosediv3  {
	float: left;
	width:200px;
	height: 200px;
	margin: 10px;
	color:#FFFFFF;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	vertical-align: middle;
	position: relative;
	z-index: -1;
	
}
.whychoosediv1 {
	background-image: url(img/teardrop-green.svg);
}
.whychoosediv2 {
	background-image: url(img/teardrop-teal.svg);
}
.whychoosediv3 {
	background-image: url(img/teardrop-blue.svg);
}







/******************* BUTTONS  *******************/

.call_us {
	background-color: #004a8b;
	border: 1px solid #004a8b;
	color: #FFFFFF;
}
.message_us {
	background-color: #0095bd;
	border: 1px solid #0095bd;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.header_button {
	padding-top:10px;
	padding-bottom: 10px;
	border-radius: 30px;
	float: right;
	width: 220px;
	text-align: center;
	text-decoration: none;
	position: relative;
	margin-left: 12px;
}
.header_button_icon {
	display: none;
}

.message_us:hover {
	background-color: #FFFFFF;
	border: 1px solid #0095bd;
	color: #0095bd;


}

.call_us:hover {
	background-color: #FFFFFF;
	border: 1px solid #004a8b;
	color: #004a8b;

}
.header_button_text {}

/******************* CONTACT FORM 7 *******************/

.your-name input, .your-email input, .your-phone input, .your-message textarea {
	border: 1px solid #004a8b;
	width: 100%;
	resize: none;
	padding: 5px;
}


.wpcf7-submit {
	border: 1px solid #004a8b;
	border-radius: 10px;
	background-color: #004a8b;
	color: #FFFFFF;
	width: 100px;
	
}
.wpcf7-submit:hover {
	background-color: #FFFFFF;
	color: #004a8b;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.screen-reader-response {
	display:none !important;
}
.wpcf7-not-valid-tip {
	font-size: small;
	color: red;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px;
	font-size: small;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
	font-size: small;
}

/******************* FAQ *******************/
.faq_list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.faq_post {
	display: block;
	margin-bottom: 20px;
}
.faq_post_title {
	font-weight: bold;
}

/******************* BLOG *******************/

.blog_post_title {
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 15px;
}

/******************* BREAKS *******************/


@media screen and (max-width: 640px) {
	.header_button_icon {
	display: block;
}
	.header_button {
	padding:0;
	border-radius: 30px;
	float: right;
	width: 40px;
	height: 40px;
	position: relative;
	margin-left: 12px;
		background-position: center;
		background-size: 20px;
		background-repeat: no-repeat;
}
	.header_button_text {display: none}
	.message_us {background-image:url(img/email-icon.png);}
	.call_us {background-image: url(img/phone-icon.png);}
		.message_us:hover {background-image:url(img/blue-email-icon.png);}
	.call_us:hover {background-image: url(img/blue-phone-icon.png);}

}

@media screen and (max-width: 423px) {
	.header_button {display: none}
}
@media screen and (max-width: 940px) {
	
	.coverimage1 {display:none}
	.coverimage2 {display: block; }
}
@media screen and (max-width: 800px) {
	.vanishingtable {display: none}
	.showme {display: block}
	.showme .ato_feed {margin-top: 20px;}
}

